## haskell-monadprompt 1.0.0.3

=== debian/changelog ===
haskell-monadprompt (1.0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 12 Jun 2013 20:36:44 -0400
